package com.artfess.service.exception;

import com.artfess.base.enums.ResponseErrorEnums;
import com.artfess.base.exception.BaseException;

/**
 * WSDL文档解析异常
 *
 * @company 阿特菲斯信息技术有限公司
 * @author heyifan
 * @email heyf@jee-soft.cn
 * @date 2018年7月3日
 */
public class WSDLParseException extends BaseException {
	private static final long serialVersionUID = 1L;

	public WSDLParseException(){
		super(ResponseErrorEnums.WEBSERVICE_PARSE_ERROR);
	}
	
	public WSDLParseException(String message){
		super(ResponseErrorEnums.WEBSERVICE_PARSE_ERROR, message);
	}
}